| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# mml:math

$Revision: 1.3 $

$Date: 2002/06/12 11:18:18 $

mml:math — A MathML equation

## Synopsis

If the MathML Module is used, `Equation`s and `InlineEquation`s can include `mml:math` equations.

## Description

The Mathematical Markup Language Recommendation from the W3C defines the Mathematical Markup Language, or MathML. MathML is an XML application for describing mathematical notation and capturing both its structure and content.

A complete description of MathML is outside the scope of this reference.

## Examples

    <!DOCTYPE informalequation
               PUBLIC "-//OASIS//DTD DocBook MathML Module V1.0//EN"
               "http://www.oasis-open.org/docbook/xml/mathml/1.0/dbmathml.dtd">
    <informalequation>
    <mml:math><mml:apply><mml:divide/></mml:apply></mml:math>
    </informalequation>

methodsynopsis |  | modespec

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.